/* -----------------------------------
 TIMELINE FLAT PORTFOLIO
 ---------------------------------- */
.timelineFlat.timelineFlatPortfolio .item .read_more {
  margin-top: 20px;
}

.timelineFlat.timelineFlatPortfolio .item,
.timelineFlat.timelineFlatPortfolio .item_open {
  height: 427px;
}

/* -----------------------------------
 TIMELINE FLAT BLOG
 ---------------------------------- */
.timelineFlat.timelineFlatBlog .item,
.timelineFlat.timelineFlatBlog .item_open {
  height: 338px;
}

.timelineFlat.timelineFlatBlog .item .post_date {
  background: #A4017C;
  color: #ffffff;
  border-radius: 50%;
  width: 35px;
  height: 35px;
  padding: 15px;
  text-align: center;
  font-size: 24px;
  line-height: 24px;
  margin: -34px 18px 0 0;
  float: right;
  position: relative;
  z-index: 2;
}

.timelineFlat.timelineFlatBlog .item .post_date span {
  display: block;
  width: auto;
  height: auto;
  font-size: 12px;
  line-height: 12px;
  margin: 0;
}

/* -----------------------------------
 TIMELINE FLAT BASE DESIGN
 ---------------------------------- */
.timelineFlat {
  display: none;
}

.timelineLoader {
  width: 100%;
  text-align: center;
  padding: 150px 0;
}

/* fixed line holder */
.timelineFlat .timeline_line {
  margin-top: 10px;
  margin-bottom: 10px;
  width: calc(100% - 50px) !important;
}

/* full (including months that are not shown) line holder */
.timelineFlat .t_line_holder {
  /*padding: 10px 0 0 0;*/
  padding: 10px 0 0 5px;
  height: 80px;
  background: url("../images/timeline/light/line.jpg") repeat-x 0px 49px;
}

/* 2 months are stored in one view */
.timelineFlat .t_line_view {
  height: 20px;
  width: 900px;
}

/* holder for 1 month (constist of nodes and month caption) - we use borders to separate months thats why it has width 2px less then 50% */
.timelineFlat .t_line_m {
  margin-top: 35px;
  height: 10px;
  border-left: 1px solid transparent;
  border-right: 1px solid #b7b6b6;
  width: 448px;
}

/* month on the right side - has left set at 459 so border would overlap border from first element (to evade duplicated borders) */
.timelineFlat .t_line_m.right {
  left: 449px;
  width: 449px;
  border-left: 1px solid #b7b6b6;
  border-right: 1px solid transparent;
}

/* month caption */
.timelineFlat h4.t_line_month {
  font-size: 16px;
  margin: -30px 0 0;
  color: #57585a;
  font-weight: 100;
}

/* node on the timeline */
.timelineFlat a.t_line_node {
  text-decoration: none;
  padding: 38px 0 4px;
  height: 10px;
  font-size: 12px;
  top: -23px;
  position: relative;
  color: #b7b6b6;
}

.timelineFlat a.t_line_node:after {
  content: "";
  border-radius: 22px;
  height: 10px;
  width: 10px;
  border: 2px solid #ffffff;
  position: absolute;
  top: 23px;
  left: 50%;
  margin: 0 0 0 -5px;
  background: #A4017C;
}

.timelineFlat a.t_line_node.active {
  color: #A4017C;
}

.timelineFlat a.t_line_node.active:after {
  border: 2px solid #b7b6b6;
}

/* node description */
.timelineFlat .t_node_desc {
  white-space: normal !important;
  top: -50px;
  opacity: 0;
  filter: alpha(opacity=0);
  left: 50%;
  color: #fff;
  display: inline-block !important;
  position: relative;
  transition: top 200ms, opacity 500ms;
  -webkit-transition: top 200ms, opacity 500ms;
  -moz-transition: top 200ms, opacity 500ms;
}

.timelineFlat a.t_line_node:hover .t_node_desc {
  top: 0;
  opacity: 1;
  filter: alpha(opacity=100);
}

.timelineFlat .t_node_desc span {
  white-space: nowrap;
  margin-left: -50%;
  margin-right: 50%;
  margin-top: -16px;
  display: block !important;
  padding: 8px;
  border-radius: 3px;
  background: #A4017C;
  position: relative;
}

.timelineFlat .t_node_desc span:after {
  content: "";
  width: 0;
  height: 0;
  display: block;
  position: absolute;
  bottom: -10px;
  border: 5px solid transparent;
  border-top: 5px solid #A4017C;
  left: 50%;
  margin-left: -5px;
}

.timelineFlat #t_line_left,
.timelineFlat #t_line_right {
  cursor: pointer;
  top: 38px;
  width: 14px;
  height: 24px;
  font-size: 21px;
  color: #b7b6b6;
  position: absolute !important;
  background: none no-repeat 50% 50% transparent;
  background-size: 14px 24px;
  z-index: 1;
  transition: background-image .3s;
}

/* line arrow left */
.timelineFlat #t_line_left {
  background-image: url(data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2057.97%20104.63%22%20class%3D%22slider-arr-prev%22%3E%0D%0A%20%20%20%20%3Cdefs%3E%0D%0A%20%20%20%20%20%20%20%20%3Cstyle%3E%0D%0A%20%20%20%20%20%20%20%20%20%20%20%20.slider-arr-prev%20polyline%20%7B%0D%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20fill%3A%20none%3B%0D%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20stroke%3A%20%23474748%3B%0D%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20stroke-miterlimit%3A%2010%3B%0D%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20stroke-width%3A%204px%3B%0D%0A%20%20%20%20%20%20%20%20%20%20%20%20%7D%0D%0A%20%20%20%20%20%20%20%20%3C%2Fstyle%3E%0D%0A%20%20%20%20%3C%2Fdefs%3E%0D%0A%09%3Cpolyline%20points%3D%2255.14%20101.8%205.66%2052.31%2055.14%202.83%22%2F%3E%0D%0A%3C%2Fsvg%3E);
  left: -20px;
}

.timelineFlat #t_line_left:hover {
  background-image: url(data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2057.97%20104.63%22%20class%3D%22slider-arr-prev%22%3E%0D%0A%20%20%20%20%3Cdefs%3E%0D%0A%20%20%20%20%20%20%20%20%3Cstyle%3E%0D%0A%20%20%20%20%20%20%20%20%20%20%20%20.slider-arr-prev%20polyline%20%7B%0D%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20fill%3A%20none%3B%0D%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20stroke%3A%20%23A4017C%3B%0D%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20stroke-miterlimit%3A%2010%3B%0D%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20stroke-width%3A%204px%3B%0D%0A%20%20%20%20%20%20%20%20%20%20%20%20%7D%0D%0A%20%20%20%20%20%20%20%20%3C%2Fstyle%3E%0D%0A%20%20%20%20%3C%2Fdefs%3E%0D%0A%09%3Cpolyline%20points%3D%2255.14%20101.8%205.66%2052.31%2055.14%202.83%22%2F%3E%0D%0A%3C%2Fsvg%3E);
}

/* line arrow right */
.timelineFlat #t_line_right {
  background: url(data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2057.97%20104.63%22%20class%3D%22slider-arr-next%22%3E%0D%0A%20%20%20%20%3Cdefs%3E%0D%0A%20%20%20%20%20%20%20%20%3Cstyle%3E%0D%0A%20%20%20%20%20%20%20%20%20%20%20%20.slider-arr-next%20polyline%20%7B%0D%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20fill%3A%20none%3B%0D%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20stroke%3A%20%23474748%3B%0D%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20stroke-miterlimit%3A%2010%3B%0D%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20stroke-width%3A%204px%3B%0D%0A%20%20%20%20%20%20%20%20%20%20%20%20%7D%0D%0A%20%20%20%20%20%20%20%20%3C%2Fstyle%3E%0D%0A%20%20%20%20%3C%2Fdefs%3E%0D%0A%20%20%20%20%3Cpolyline%20points%3D%222.83%202.83%2052.31%2052.31%202.83%20101.8%22%20%2F%3E%0D%0A%3C%2Fsvg%3E) no-repeat 50% 50% transparent;
  right: -20px;
}

.timelineFlat #t_line_right:hover {
  background-image: url(data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2057.97%20104.63%22%20class%3D%22slider-arr-next%22%3E%0D%0A%20%20%20%20%3Cdefs%3E%0D%0A%20%20%20%20%20%20%20%20%3Cstyle%3E%0D%0A%20%20%20%20%20%20%20%20%20%20%20%20.slider-arr-next%20polyline%20%7B%0D%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20fill%3A%20none%3B%0D%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20stroke%3A%20%23A4017C%3B%0D%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20stroke-miterlimit%3A%2010%3B%0D%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20stroke-width%3A%204px%3B%0D%0A%20%20%20%20%20%20%20%20%20%20%20%20%7D%0D%0A%20%20%20%20%20%20%20%20%3C%2Fstyle%3E%0D%0A%20%20%20%20%3C%2Fdefs%3E%0D%0A%20%20%20%20%3Cpolyline%20points%3D%222.83%202.83%2052.31%2052.31%202.83%20101.8%22%20%2F%3E%0D%0A%3C%2Fsvg%3E);
}

.timelineFlat {
  display: none;
}

.timeline_items_wrapper {
  position: relative;
  width: 100%;
  margin: 10px 0;
}

/* items container */
.timelineFlat .timeline_items {
  padding: 0;
}

/* single item (margines set from javascript) */
.timelineFlat .item {
  width: 370px;
  height: 430px;
  background: #fff;
  color: #777777;
  font-size: 14px;
  line-height: 22px;
  position: relative;
  font-weight: 100;
  /*border: 1px solid #ccc;*/
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
}

.timelineFlat .item:before {
  content: "";
  position: absolute;
  height: 4px;
  background: #A4017C;
  width: 100%;
  z-index: 2;
  top: 0;
  left: 0;
}

.timelineFlat .item:after {
  content: "";
  position: absolute;
  height: 0;
  width: 0;
  z-index: 2;
  top: 0;
  left: 50%;
  margin: 4px 0 0 -6px;
  border: 6px solid transparent;
  border-top: 6px solid #A4017C;
}

.timelineFlat .item:before,
.timelineFlat .item:after {
  opacity: 0;
  transition: opacity .3s;
}

.timelineFlat .item.item_node_hover:before,
.timelineFlat .item.item_node_hover:after {
  opacity: 1;
  transition-duration: .1s;
}

/* ----- content - non-plugin elements ----- */
.timelineFlat .item img {
  margin-top: 0;
  width: 100%;
}

.timelineFlat .item h2 {
  padding: 20px 17px 10px;
  margin: 0;
  font-size: 20px;
  line-height: 12px;
  color: #A4017C;
  font-weight: 300;
  font-family: "Rift", "Arial Narrow", Arial, sans-serif;
}

.timelineFlat .item span {
  display: block;
  line-height: 20px;
  margin: 0px 17px 10px;
}

.timelineFlat .item .read_more {
  padding: 10px;
  font-size: 12px;
  line-height: 12px;
  float: left;
  color: #ffffff;
  cursor: pointer;
  margin: 0 20px 20px;
  border-radius: 3px;
  background: #A4017C;
  transition: background-color 300ms;
  -webkit-transition: background-color 300ms;
  -moz-transition: background-color 300ms;
}

.timelineFlat .item .read_more:hover {
  background: #A4017C;
}

/* ----------------------------------------- */
/* item details (margines set from javascript) */
.timelineFlat .item_open {
  width: 410px;
  height: 410px;
  background: #eaeaea;
  position: relative;
  color: #777777;
  z-index: 2;
}

.timelineFlat .item_open h2 {
  margin: 0 0 10px;
  padding-top: 0;
  font-size: 12px;
  line-height: 12px;
  color: #A4017C;
}

/* item details content wrapper (used for animation - shuld have same width as .item_open) */
.timelineFlat .item_open_cwrapper {
  width: 410px;
  height: 100%;
}

.timelineFlat .item_open_content {
  width: 100%;
  height: 100%;
  position: relative;
  padding: 22px;
}

.timelineFlat .item_open_content .ajaxloader {
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -10px 0 0 -100px;
}

/* ----- content - non-plugin elements ----- */
.timelineFlat .timeline_open_content {
  padding: 20px;
}

.timelineFlat .mCSB_container {
  margin-right: 16px;
}

.timelineFlat .mCS-light-thin > .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
  background: #A4017C;
}

.timelineFlat .mCS-light-thin > .mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar {
  color: #f75f5f;
}

.timelineFlat .mCS-light-thin > .mCSB_scrollTools .mCSB_draggerRail {
  background: #aaaaaa;
}

.timelineFlat .mCustomScrollBox > .mCSB_scrollTools {
  width: 8px;
}

.timelineFlat .item_open .t_close {
  position: absolute;
  top: 20px;
  right: 16px;
  padding: 0 2px 2px 2px;
  width: 12px;
  height: 12px;
  font-size: 16px;
  line-height: 12px;
  color: #A4017C;
  cursor: pointer;
  z-index: 2;
  text-align: center;
  transition: color 300ms;
  -webkit-transition: color 300ms;
  -moz-transition: color 300ms;
}

.timelineFlat .item_open .t_close:hover {
  color: #f75f5f;
}

/* ----------------------------------------- */
/* left/right controles */
.timelineFlat .t_controles {
  margin: 0;
}

.timelineTouch.timelineFlat .t_left,
.timelineTouch.timelineFlat .t_right {
  display: none;
}

.timelineFlat:hover .t_left,
.timelineFlat:hover .t_right {
  opacity: 1;
  filter: alpha(opacity=100);
}

.timelineFlat .t_left,
.timelineFlat .t_right {
  position: absolute;
  display: block;
  height: 100%;
  width: 50px;
  margin: 0;
  cursor: pointer;
  top: 0;
  z-index: 10;
  opacity: 0;
  filter: alpha(opacity=0);
  transition: background-color 300ms, opacity 300ms;
  -webkit-transition: background-color 300ms, opacity 300ms;
  -moz-transition: background-color 300ms, opacity 300ms;
}

.timelineFlat .t_left,
.timelineFlat .t_left:hover:active {
  left: 0;
  background: url(data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2057.97%20104.63%22%20class%3D%22slider-arr-prev%22%3E%0D%0A%20%20%20%20%3Cdefs%3E%0D%0A%20%20%20%20%20%20%20%20%3Cstyle%3E%0D%0A%20%20%20%20%20%20%20%20%20%20%20%20.slider-arr-prev%20polyline%20%7B%0D%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20fill%3A%20none%3B%0D%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20stroke%3A%20%23474748%3B%0D%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20stroke-miterlimit%3A%2010%3B%0D%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20stroke-width%3A%202px%3B%0D%0A%20%20%20%20%20%20%20%20%20%20%20%20%7D%0D%0A%20%20%20%20%20%20%20%20%3C%2Fstyle%3E%0D%0A%20%20%20%20%3C%2Fdefs%3E%0D%0A%09%3Cpolyline%20points%3D%2255.14%20101.8%205.66%2052.31%2055.14%202.83%22%2F%3E%0D%0A%3C%2Fsvg%3E) no-repeat 50% 50% rgba(255, 255, 255, 0.5);
  background-size: 50% auto;
}

.timelineFlat .t_left:hover {
  background-color: rgba(255, 255, 255, 0.7);
}

.timelineFlat .t_right,
.timelineFlat .t_right:hover:active {
  right: 0;
  background: url(data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2057.97%20104.63%22%20class%3D%22slider-arr-next%22%3E%0D%0A%20%20%20%20%3Cdefs%3E%0D%0A%20%20%20%20%20%20%20%20%3Cstyle%3E%0D%0A%20%20%20%20%20%20%20%20%20%20%20%20.slider-arr-next%20polyline%20%7B%0D%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20fill%3A%20none%3B%0D%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20stroke%3A%20%23474748%3B%0D%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20stroke-miterlimit%3A%2010%3B%0D%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20stroke-width%3A%202px%3B%0D%0A%20%20%20%20%20%20%20%20%20%20%20%20%7D%0D%0A%20%20%20%20%20%20%20%20%3C%2Fstyle%3E%0D%0A%20%20%20%20%3C%2Fdefs%3E%0D%0A%20%20%20%20%3Cpolyline%20points%3D%222.83%202.83%2052.31%2052.31%202.83%20101.8%22%20%2F%3E%0D%0A%3C%2Fsvg%3E) no-repeat 50% 50% rgba(255, 255, 255, 0.5);
  background-size: 50% auto;
}

.timelineFlat .t_right:hover {
  background-color: rgba(255, 255, 255, 0.7);
}

/* -----------------------------------------------------------------------*/
/* ------------------------------ RESPONSIVE -----------------------------*/
/* -----------------------------------------------------------------------*/
/* --- 768px --- */
@media screen and (max-width: 768px) {
  .timelineFlat .t_node_desc {
    font-size: 8px;
  }
  .timelineFlat .t_line_m.right .t_node_desc {
    right: auto;
    left: 0;
  }
  .timelineFlat .item {
    width: 219px;
    margin: 0 3px !important;
    height: 380px;
  }
}

/* --- 300px --- */
@media screen and (max-width: 414px) {
  .timelineFlat .item_open_cwrapper {
    width: 280px;
  }
  .timelineFlat .item span {
    display: block;
    line-height: 20px;
  }
  .timelineFlat .item {
    width: 275px;
    margin: 0px 4px !important;
    height: 380px;
  }
}

@media (min-width: 416px) and (max-width: 549px) {
  .timelineFlat .item span {
    display: block;
    line-height: 20px;
  }
  .timelineFlat .item {
    width: 304px;
    margin: 0px 14px !important;
    height: 380px;
  }
  .timelineFlat #t_line_left {
    left: -15px;
  }
  .timelineFlat #t_line_right {
    right: -15px;
  }
}

@media (min-width: 550px) and (max-width: 609px) {
  .timelineFlat .item span {
    display: block;
    line-height: 20px;
  }
  .timelineFlat .item {
    width: 304px;
    margin: 0px 14px !important;
    height: 380px;
  }
}

.timelineFlat .t_line_wrapper {
  white-space: nowrap;
  margin-left: 0%;
  display: flex;
  flex-wrap: nowrap;
  position: relative;
}

.timelineFlat .t_line_view {
  width: 100%;
  position: static !important;
  flex: 1 0 100%;
}

.timelineFlat .t_line_m {
  width: 50% !important;
  position: relative !important;
  float: left;
  left: auto !important;
}

.timelineFlat .t_line_node .node-name {
  font-family: "Rift", "Arial Narrow", Arial, sans-serif;
  font-size: 30px;
  color: #A4017C;
  font-weight: 300;
  position: absolute;
  top: -20px;
  left: 50%;
  transform: translateX(-50%);
  display: block !important;
}
